## git-quick-stats 2.0.9

=== debian/changelog ===
git-quick-stats (2.0.9-1) unstable; urgency=medium

  * Initial packaging (Closes: #940652)

 -- Birger Schacht <birger@rantanplan.org>  Tue, 17 Sep 2019 21:38:57 +0200
