=== debian/control ===
Source: git-quick-stats
Section: utils
Priority: optional
Maintainer: Birger Schacht <birger@rantanplan.org>
Build-Depends:
 debhelper-compat (= 12),
 git,
 bsdmainutils
Standards-Version: 4.4.0
Homepage: https://github.com/arzzen/git-quick-stats
Vcs-Browser: https://salsa.debian.org/bisco-guest/git-quick-stats
Vcs-Git: https://salsa.debian.org/bisco-guest/git-quick-stats.git
Rules-Requires-Root: no

Package: git-quick-stats
Architecture: any
Depends:
 ${misc:Depends},
 git,
 bsdmainutils
Description: simple and efficient way to access various statistics in git repository
 Git quick statistics is a simple and efficient way to access various
 statistics in git repository.
