## git-quick-stats 2.0.11

=== debian/changelog ===
git-quick-stats (2.0.11-1) unstable; urgency=medium

  * New upstream version 2.0.11
  * d/rules: Install the script to /usr/lib/git-core instead
    of /usr/bin
  * d/control: bump standards version to 4.4.1 (no changes required)

 -- Birger Schacht <birger@rantanplan.org>  Fri, 15 Nov 2019 14:14:42 +0100
