=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 12),
  git,
  bsdmainutils
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/arzzen/git-quick-stats
 Vcs-Browser: https://salsa.debian.org/bisco-guest/git-quick-stats
 Vcs-Git: https://salsa.debian.org/bisco-guest/git-quick-stats.git
