## git-quick-stats 2.1.3

=== debian/changelog ===
git-quick-stats (2.1.3-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   + change maintainer email to my debian.org address
   + bump standards version to 4.5.0 (no changes required)
   + clean up dependencies and replace bsdmainutils transitional
     package with bsdextrautils (Closes: #964528)
   + bump debhelper compat version to 13
   + Update Vcs-* URLs to point to debian namespace on salsa
  * d/copyright: remove deleted files
  * Create symlink to git-quick-stats in /usr/bin/ for compatibility
  * d/upstream/metadata: add upstream bug tracking information
  * add d/watch file
  * Renamed default branch to debian/sid and added a configuration
    file for git-buildpackage

 -- Birger Schacht <birger@debian.org>  Thu, 16 Jul 2020 11:22:20 +0200
