=== debian/control ===
Source: git-quick-stats
Section: utils
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://github.com/arzzen/git-quick-stats
Vcs-Browser: https://salsa.debian.org/debian/git-quick-stats
Vcs-Git: https://salsa.debian.org/debian/git-quick-stats.git
Rules-Requires-Root: no

Package: git-quick-stats
Architecture: any
Depends:
 ${misc:Depends},
 bsdextrautils,
 git
Description: simple and efficient way to access various statistics in git repository
 Git quick statistics is a simple and efficient way to access various
 statistics in git repository.
