## git-quick-stats 2.1.4

=== debian/changelog ===
git-quick-stats (2.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 07 Nov 2020 21:41:00 +0100
