## git-quick-stats 2.1.5

=== debian/changelog ===
git-quick-stats (2.1.5-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.5.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sun, 27 Dec 2020 17:10:59 +0100
