## git-quick-stats 2.1.6

=== debian/changelog ===
git-quick-stats (2.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 13 Feb 2021 10:32:58 +0100
