=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((rc|beta|alpha)[\d.]*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/git-quick-stats-$1\.tar\.gz/
  https://github.com/arzzen/git-quick-stats/releases .*/archive/v?(\d\S+)\.tar\.gz
