## git-quick-stats 2.3.0

=== debian/changelog ===
git-quick-stats (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Fix regex in watchfile
  * Set Architecture to all in d/control

 -- Birger Schacht <birger@debian.org>  Sat, 28 Aug 2021 16:32:14 +0200
