=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: no
 
 Package: git-quick-stats
-Architecture: any
+Architecture: all
 Depends:
  ${misc:Depends},
  bsdextrautils,
