## git-quick-stats 2.4.1

=== debian/changelog ===
git-quick-stats (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Use gittag mode in d/watch
  * Bump standards version to 4.6.1.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sat, 23 Jul 2022 14:43:54 +0200

git-quick-stats (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.6.0.1 (no changes required)
  * Update year range in d/copyright and update email address

 -- Birger Schacht <birger@debian.org>  Wed, 02 Mar 2022 09:25:24 +0100
