=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/arzzen/git-quick-stats
 Vcs-Browser: https://salsa.debian.org/debian/git-quick-stats
 Vcs-Git: https://salsa.debian.org/debian/git-quick-stats.git
