=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/arzzen/git-quick-stats refs/tags/v?(\d\S+)
