## git-quick-stats 2.5.0

=== debian/changelog ===
git-quick-stats (2.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   + Bump standards-version to 4.6.2 (no changes required)
   + Add Multi-Arch: foreign (thanks to Debian Janitor)
  * d/changelog: Bump copyright years

 -- Birger Schacht <birger@debian.org>  Sun, 25 Jun 2023 09:59:53 +0200
