## git-quick-stats 2.5.2

=== debian/changelog ===
git-quick-stats (2.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 24 Oct 2023 17:23:27 +0200

git-quick-stats (2.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Wed, 18 Oct 2023 15:37:45 +0200
