## git-quick-stats 2.5.3

=== debian/changelog ===
git-quick-stats (2.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 23 Dec 2023 11:00:37 +0100
