## git-quick-stats 2.5.4

=== debian/changelog ===
git-quick-stats (2.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Wed, 10 Jan 2024 16:09:00 +0100
