=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/arzzen/git-quick-stats
 Vcs-Browser: https://salsa.debian.org/debian/git-quick-stats
 Vcs-Git: https://salsa.debian.org/debian/git-quick-stats.git
@@ -16,6 +16,7 @@
  ${misc:Depends},
  bsdextrautils,
  git
+Multi-Arch: foreign
 Description: simple and efficient way to access various statistics in git repository
  Git quick statistics is a simple and efficient way to access various
  statistics in git repository.
