## git-quick-stats 2.5.5

=== debian/changelog ===
git-quick-stats (2.5.5-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Bump years

 -- Birger Schacht <birger@debian.org>  Sun, 28 Apr 2024 11:40:10 +0200
