## git-quick-stats 2.5.6

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 BINDIR ?= $(_INSTDIR)/bin
 MANDIR ?= $(_INSTDIR)/share/man
 TASK_DONE = echo -e "\n✓ $@ done\n"
+SHELL := $(shell which bash)
 
 .PHONY: test
