=== debian/changelog ===
git-quick-stats (2.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 18 May 2024 14:05:52 +0200
