## git-quick-stats 2.5.8

=== debian/changelog ===
git-quick-stats (2.5.8-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 13 Oct 2024 11:42:42 +0200

git-quick-stats (2.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 20 Sep 2024 19:47:40 +0200
