## git-quick-stats 2.7.0

=== debian/changelog ===
git-quick-stats (2.7.0-1) unstable; urgency=medium

  * New upstream release
  * Drop pristine-tar from debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Tue, 19 Aug 2025 15:11:42 +0200
