=== debian/changelog ===
git-quick-stats (2.8.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to version 5 format

 -- Birger Schacht <birger@debian.org>  Sun, 21 Sep 2025 18:12:44 +0200
