=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,7 @@
 %:
 	dh $@
 
+override_dh_auto_install:
+	make MANDIR=debian/git-quick-stats/usr/share/man BINDIR=debian/git-quick-stats/usr/lib/git-core install
+
 override_dh_auto_test:
