=== debian/watch ===
Version: 5

Template: Github
Owner: arzzen
Project: git-quick-stats
